
body {
	background-color: #FDFDFD;
}

body,div,td {
	font-family: Arial,sans-serif;
	font-size: 12px;
	margin:0;
	padding:0;

}

a {
	color: #336699;
}

a:hover {
	text-decoration: none;
}

div {

}


h2 {
	color: #dc1636;
	font-size: 27px;
	font-family: Arial,sans-serif;
	letter-spacing:-1px;

	margin-bottom: 5px;
}

h3 { 
	color: #dc1636;
	font-family: Arial,sans-serif;
	font-size: 18px;
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 10px;
	text-align: left;
	padding-top: 0px;

}

h3.noborder {
	border-bottom: 0;
	padding-bottom: 1px;
}

h4 { 
	color: #dc1636;
	font-family: Arial,sans-serif;
	font-size: 14px;
}

a img {
	border:0;
}


div.maincontent {
	text-align:left;
	clear:both;
	padding-top: 10px;
}

div.contentheader {
	margin-bottom: 15px;	
}


div.menu {
	text-align:center;
	background-color: #454546;
	border-bottom: 2px solid #df2d39;
}
div.menu {
	text-align: -moz-center; 
}

div.menu div.content {
	text-align:left;
	width: 940px;
	display:block;
}

div.menu div.item {
	float:left;
	margin-right: 4px;
	background-image: url('/images/menu_bg.gif');
	
}
div.menu div.item a {
	display:block;	
	padding: 4px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #CCCCCC;
	background-position: left;
	background-repeat: no-repeat;
}
div.menu div.item a:hover {
	color: #FFFFFF;
}


div.menu div.item {
	background-color: #777777;
}


div.menu div.sel a {
	color: #FFFFFF;
}



div.menu div.sel a:hover {
	color: #EEEEEE;
}

div.menu div.sel {
	background-image: url('/images/menu_sel_bg.gif');
	background-repeat: repeat-x;
	background-color: #df2d39;
	background-position: top left;
}





div.header {
	text-align:center;
	margin-left: auto;
	margin-right: auto;

	background-color: #454546;
	
}
div.header {
	text-align: -moz-center; 
}

div.header div.content {
	width: 940px;
	text-align:left;

}

div.header div.login {
	float:right;
	width: 390px;
	padding: 10px;
	color: #AAAAAA;
	display:block;
	font-size: 11px;
	background-color: #333333;
}

div.header div.login a {
	color: #CCCCCC;
}


div.header div.login div.links {
	margin-top: 5px;
}
div.header div.login div.links a{


	margin-right: 40px;
	font-size: 10px;
	color:#5189c1;
	
}
div.header div.login div.linksb  {
	padding-top: 5px;
}
div.header div.login div.linksb a{
	color:#5189c1;
	font-size: 10px;
	text-decoration: none;	
	display:block;

}
div.header div.login div.linksb a:hover {
	text-decoration: underline;
}

div.header div.login img {
	padding-right: 10px;
}

div.header div.login input.input {
	font-size: 10px;
	display:inline;
	margin-right: 8px;
	width: 80px;
	height: 12px;

}

div.header div.login input.button_s_s{ 
	display:inline;
}

div.adbar {
	margin-top: 35px;
	background-color: #F2F2F2;
	padding: 10px;
	text-align:center;

	border-top: 1px solid #dc1636;
	border-bottom: 2px solid #cccccc;

}

div.adbar {
	text-align: -moz-center; 
}

div.adbar div.title {
	width: 940px;
	text-align:left;
	color: #444444;
	font-weight:bold;
	font-family: Arial,sans-serif;
	font-size: 18px;
}

div.footer {
	text-align: center;
}

div.footer {
	text-align: -moz-center; 
}

div.footer div.content {
	padding-bottom: 15px;
	padding-top: 20px;
	font-size: 9px;
	color: #AAAAAA;
	text-align: left;
	width: 940px;
}


div.footer div.right {
	float:right;
	font-size: 11px;
	
}

div.footer div.left  { 
	font-size: 11px;
	padding-top: 10px;
}

div.footer div.left a { 
	border-right: 1px solid #CCCCCC;
	color: #AAAAAA;
	padding-left: 14px;
	padding-right: 14px;
}





div.h3_right {
	padding-left: 15px;
	padding-top: 0px;

	font-weight: normal;

	color: #000000;
	display:inline;
}


table.placeholder tr td {
	text-align:left;

}


/* LEFT */
div.box_left {
	padding: 5px;
	background-color: #F5F5F5;
	border: 1px solid #AAAAAA;
	margin-right: 10px;
}

div.box_left div.title {
	padding-bottom: 5px;
	font-weight: bold;
	color: #555555;
}

a.idlefticon {
	text-decoration: none;

	
	font-size: 11px;
	display:block;
	clear:both;
	padding: 4px;	
	padding-left: 0px;
	padding-right: 0px;
}


a.idlefticon div {
	padding-bottom: 4px;
	padding-left: 2px;
	height: 20px;
	display:inline;
	cursor:pointer;
}

a.idlefticon img {
	
}

a.idlefticon:hover {
	background-color: #DDDDDD;
	text-decoration:none;
}
div.contenttitlepath {
	color:#87aacc;
	font-size: 11px;
}

div.contenttitlepath a {
	color:#87aacc;
	text-decoration: none;
	font-size: 11px;
}

div.contenttitlepath a:hover {
	text-decoration: underline;
}

/* Menu dropdown */


.menudropdown,.menudropdownsel {
	position: absolute;
	top:10px;
	left:10px;
	visibility: hidden;
	border:1px solid #999999;
	z-index: 100;
	background-color: #DDDDDD;
	width: 170px;
	filter: alpha(opacity=30);
 	-moz-opacity: .3;
}

div.menudropdown a.l,div.menudropdownsel a.l {
	margin-bottom:0px;
	text-decoration:none;
	padding: 4px;
	font-weight: normal;
	display:block;
	color: #666666;
	
}

div.menudropdown a.l:hover,div.menudropdownsel  a.l:hover {
	color: #FFFFFF;
	background-color: #df2d39;
	 
}



/* TABS */


ul.tabs,li.sel,li.notsel {


	padding: 5px;
	display : inline;
	list-style-type : none;
	margin : 0;
}




ul.tabs li.notsel,ul.tabs li.sel {
	
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;	

}

ul.tabs li.notsel a,ul.tabs li.sel a	{

	background-color: #f0f0f0;
	border : 1px solid  #AAAAAA;
	float: left;
	font-size : 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : normal;
	line-height : 14px;
	margin-right : 8px;
	padding: 2px 10px 2px 10px;
	margin-bottom:0px;
	text-decoration: none;
	
}

ul.tabs li.sel a:link,ul.tabs li.sel a:visited {

	background-color: #FFFFFF;
	border : 1px solid  #CCCCCC;
	text-decoration: none;
	border-bottom : 1px solid #FFFFFF;

}

 ul.tabs li.notsel a:hover{
	background : #FFFFFF;
	text-decoration: none;
}

ul.tabs {
	border: 0px solid  #AAAAAA;
	border-bottom-width: 1px;
	display:block;
	margin : 0;
	padding-bottom : 19px;
	padding-left : 10px;
	margin-bottom: 15px;

}

/* OK Box */

div.box {

	background-color: #fAfAfA;
	padding: 10px;	

	margin-bottom: 15px;
	border: 1px solid #dddddd;
}

div.errorbox,div.infobox,div.okbox,div.infobox {

	font-size: 12px;
	margin-bottom: 15px;
	padding: 10px;

	padding-left: 50px;	
	background-position: 10px 10px;	
	background-repeat: no-repeat;	

	background-color: #fAfAfA;

	min-height: 25px;
	height: auto;
	border: 1px solid #dddddd;
}



div.errorbox {
	background-image: url(/images/icos/error_l.gif);
	
}

div.infobox {
	background-image: url(/images/icos/info_l.gif);

}

div.okbox {
	background-image: url(/images/icos/ok_l.gif);
}


/*\*/
* html div.errorbox {
	height: 25px;
}
/**/

/*\*/
* html div.infobox {
	height: 25px;
}
/**/

/*\*/
* html div.okbox {
	height: 25px;
}
/**/



/* Lists */
div.medialist_item_0,div.medialist_item_1 {
	margin: 4px;
}	

div.medialist_item_0,div.groupmember_item_0,div.club_item_0,
div.medialist_item_1,div.groupmember_item_1,div.club_item_1 {
	width: 80px;
	display:block;
	padding: 7px;
	
	border: 1px solid #BBBBBB;
	background-color: #F5F5F5;
	font-size: 10px;	
	color: #555555;
}

div.medialist_item_1,div.groupmember_item_1,div.club_item_1 {
	width: 100px;
	font-size: 11px;
}

div.medialist_item_1 img,div.groupmember_item_1 img,div.club_item_1 img {
	margin-bottom: 5px;
}

div.medialist_item_0 a,div.groupmember_item_0 a,div.club_item_0 a,
div.medialist_item_1 a,div.groupmember_item_1 a,div.club_item_1 a {
	color: #222222;
	text-decoration: none;
}

div.medialist_item_0 a:hover,div.groupmember_item_0 a:hover,div.club_item_0 a:hover,
div.medialist_item_1 a:hover,div.groupmember_item_1 a:hover,div.club_item_1 a:hover {
	text-decoration: underline;

}

div.medialist_item_0 img,div.groupmember_item_0 img,div.club_item_0 img,
div.medialist_item_1 img,div.groupmember_item_1 img,div.club_item_1 img  {
	display:block;

	
}

table.messagelist_item {

	margin-bottom: 15px;
	margin-top: 15px;
	text-align: left;
}



table.messagelist_item td {
	padding-top: 5px;
	padding-bottom: 30px;
}

table.messagelist_item div.time {
	color: #555555;
	font-size: 11px;
	padding-top: 3px;
}


table.messagelist_item a img {
	margin-right: 10px;
}


table.messagelist_item tr.top td {
	padding: 5px;	
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 10px;	
	background-color: #FAFAFA;
}



div.memberlist_item {
	clear:both;
	width: 80px;
	display:block;
	padding: 7px;
	margin: 2px;
	border: 1px solid #BBBBBB;
	background-color: #F5F5F5;
	font-size: 10px;	
	color: #555555;
}

div.memberlist_item img {
	display:block;
}

/* Links */

.linkmeerright {
	padding-top: 10px;
	display:block;
	padding-right: 20px;
	float:right;
	
}

a.linkmeerright2 {
	display:block;
	padding-top: 5px;
	text-align:right;
	border-top: 1px solid #EEEEEE;
}



/* buttons */
div.buttonrow {

	padding: 10px;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(/images/buttons/buttonrow.jpg); 
	background-repeat: repeat-x;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;

}

div.buttonrow {
	text-align: -moz-center; 
}

.button_s_s,.button_m_s ,.button_m_m ,.button_s_m ,.button_s_m_3 {  
	margin:1px;
	text-align:center;
	cursor:hand;
	border:none;
	background-repeat: no-repeat;
	display:inline;
	color: #FFFFFF;
	background-color: transparent;

	text-decoration: none;	
	font-weight: bold;
}



a.button_s_s,a.button_m_s ,a.button_m_m ,a.button_s_m ,a.button_s_m_3 {  
	font-weight: bold;
	padding-top: 2px;
	font-size: 11px;
	display:block;
}


.button_s_s {  width: 54px; height: 15px;     background-image: url(/images/buttons/button_s_s.gif); font-size: 10px; }
.button_m_s {  width: 70px; height: 20px;    background-image: url(/images/buttons/button_m_s.gif); font-weight: bold; font-size: 10px; }
.button_m_m {  width: 110px; height: 20px;     background-image: url(/images/buttons/button_m_m.gif); font-weight: bold; font-size: 10px; }
.button_s_m {  width: 75px; height: 15px; line-height:15px;    background-image: url(/images/buttons/button_s_m.gif);  font-size: 10px; }
.button_s_m_3 {  width: 75px; height: 15px; line-height:15px;   background-image: url(/buttons/button_s_m.gif); border:none; font-size: 10px; }


A.button_m_s:hover, A.button_s_s:hover, A.button_m_m:hover, A.button_m_s:hover, A.button_s_m:hover, A.button_s_m_3:hover, A.button_s_s:hover { 
	text-decoration: none; 
} 





a.id_addbutton {
	
	float: right;
	background-image: url('/images/icos/add.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	font-size: 12px;
}

a.id_removebutton {
	
	float: right;
	background-image: url('/images/icos/remove.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	font-size: 12px;
}





/* paginanummering */
div.pages {
	margin-top: 14px;
	font-size: 12px;
}

div.pages div.sel {
	color: #000000;
	padding: 2px 3px; 
	display:inline;
	margin-right: 3px; 
	font-weight: bold;
}

div.pages a,div.pages a:visited,div.pages a:active {
	color: #024496;
	border: 1px solid #DDDDDD;
	margin-right: 3px; 
	padding: 2px 3px; 
	
	text-decoration: none;
}

div.pages a:hover {
	text-decoration: none;
	background-color:  #F6F6F6;
	border-style:solid;
	border-width: 1px;
	border-color: #8a9fb4;
	
	color: #000000; 
	
}




/* Table */

table.table td {
	padding: 5px;
	border-bottom: 1px solid #F4F4F4;
}


table.table tr.legend td {

	font-weight: bold;


	background-image: url(/images/buttons/buttonrow.jpg); 
	background-repeat: repeat-x;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;

	

}


/* multipages tabs */



div.multipages_tabs_header ul {

	border: 0px solid #CCCCCC;
	border-bottom-width: 1px;
	display:block;
	margin : 0;
	padding: 0;
	padding-bottom :24px;
	font-size: 11px;
	margin-bottom: 10px;
}

div.multipages_tabs_header ul li  {
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;	
}

div.multipages_tabs_header ul a {

	display: block;
	float: left;
	padding: 4px;
	margin: 1px 2px 0 0;
	text-align: center;
	text-decoration: none;
}
div.multipages_tabs_header ul a {
	text-align: -moz-center; 
}

div.multipages_tabs_header ul a.current,div.multipages_tabs_header ul a.current:hover {
	padding-bottom: 6px;
	margin-top: 0;
	background-color:  #FFFFFF;
	margin-bottom: 0px;
	text-align: justify;
	border-style:solid;
	border-width: 1px;
	border-color: #CCCCCC;
	border-bottom: none;
	text-decoration: none;
	font-weight: bold;

}

div.multipages_tabs_header ul a {
	background: #FAFAFA;
	border: 1px solid #CCCCCC;
	color: #555555;
	border-bottom: none;
}

div.multipages_tabs_header ul a:hover {
	margin-top: 0;
	background-color:  #F6F6F6;
	border-color: #444444;
	padding-bottom: 5px;
	text-decoration: none;
	color: #000000;
}



/* Auto suggest */

div.form_suggestions {
	-moz-box-sizing: border-box;
	border: 1px solid black;
	background-color: #FFFFFF;
	position: absolute;   
}

div.form_suggestions div {
	 cursor: default;
	padding: 0px 3px;
}

div.form_suggestions div.current {
	background-color: #3366cc;
	color: white;
}


/* Form */


form.frm div.errors {
	margin-bottom: 10px;
	border-color: #999999;
	border-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	background-color:#F2F3F4;
	padding: 10px;

}

div.inputstyle input, form.frm table input,form.frm table select,form.frm table textarea {
	width: 200px;
	padding: 3px;
}

form.frm div.alert {
	color: red;

}



form.frm div.alert select, form.frm div.alert input,form.frm div.alert textarea {
	border-color:red;
}



form.frm div.tooltip {
	display:inline;
}

form.frm div.tooltip div {
	background-image: url(/images/icos/question.gif);
	background-repeat: no-repeat;
	padding: 5px;	
	padding-left: 35px;
	width: 160px;
	min-height: 40px;
	
	text-align:justify;
	border-width: 1px;
	border-color:  #333333;
	border-style:solid;	
	background-color: #FFFFFF;

	height: auto;

	Z-index: 500;
	display:none;
	position: absolute;
	top: 0px;
	left: 0px;

}	



/* for Internet Explorer */
/*\*/

* form.frm div.tooltip div {
	height: 40px;
}
/**/

div.contentbox {
	margin-bottom: 15px;
}


div.home_teaser {
	width: 590px;
	height: 345px;
	background-image: url(/images/home_teaser.jpg);
	color: #FFFFFF;	
	border: 1px solid #FFFFFF;
	background-position: top left;
}

div.home_teaser div.title {
	padding-left: 15px;
	font-weight: bold; 
	font-family: Arial,sans-serif;
	font-size: 18px;
	margin-top: 175px;	
}

div.home_teaser div.descr {
	padding: 10px;
	width: 445px;
	text-align: justify;
	
	padding-bottom: 5px;
	padding-left: 15px;	font-size: 12px;
	padding-top: 5px;

}

div.home_teaser a {
	
	float:right;
	margin-top: 5px;
	margin-right: 135px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	color: #f3f3f3;

}

div.home_teaser_right {
	width: 310px;
	padding: 15px;
	height: 315px;
	background-image: url(/images/home_teaser_right.gif);
}

div.home_teaser_right div.title {
	padding-bottom: 5px;
	display: block;
	
}

div.home_teaser_right input.in {
	margin-bottom: 10px;	
	width: 220px;
}

div.home_teaser_right div.button { 
	padding-top: 10px;
	padding-bottom: 10px;
}

div.weblog div.contentbox {
	display:block;
	padding: 7px;
	border: 1px solid #BBBBBB;
	background-color: #F5F5F5;

}


div.smalline {
	font-size: 10px;
	color: #777777;
	padding-bottom: 3px;
}

div.linkmeer {
	font-weight: bold;
}

a.linkmeerb {
	text-decoration: none;	
}
a.linkmeerb:hover {
	text-decoration: underline;	
}

div#htmltagcloud a:hover{
	text-decoration: underline;
}

div.messages_outputmessagelist table td{
	padding-bottom:25px;
}


div.clubs_outputshowlist table.table td {
	padding-bottom: 20px;
	padding-right: 10px;
}

div.clubs_outputshowlist table.table td  img {
	border: 1px solid #AAAAAA;
}
div.leden_list table td  {
	padding-right: 10px;
	padding-bottom: 20px;
}
img.profileimage {
	border: 1px solid #AAAAAA;
}

div.profilelink img {
	margin-top: 4px;
}

div.profilelink a {
	text-decoration: none;
}

div.profilelink a:hover {
	text-decoration:underline;
}

div.mediaalbum_item div.description {
	padding-top: 7px;
	color: #333333;
	padding-bottom: 5px;
}

div.mediaalbum_item div.date {
	color: #999999;
	padding-top: 2px;
	font-size: 10px;
}

div.poll div.date {
	color: #999999;
	padding-top: 2px;
	font-size: 10px;	
}

table.tableinner td {
	padding: 4px;
}




a.linkarrow {


	padding-left: 10px;
	background-image: url(/images/linkarrowleft.gif);
	background-position: center left;	
	background-repeat: no-repeat;
	text-decoration: none;	
	
}



a.linkarrow:hover { 
	background-image: url(/images/linkarrowleftdown.gif);	
	
}


